.Dd 2016-06-12
.Dt NCI-LIST-COURSES 1
.Os
.Sh NAME
.Nm nci-list-courses
.Nd List available courses from a Canvas installation
.Sh SYNOPSIS
.Nm
.Sh DESCRIPTION
.Nm
connects to a Canvas installation as described at
.Xr nci 1
and lists all courses for which the user has access. There is no
guarantee on ordering. The first column is the course
.Em id
.Pq an installation-unique identifier ,
the second is the course
.Em name .
.Sh EXAMPLES
.Dl % nci-list-courses
.Dl \ 1193095 MATH141-05XX: Calculus II with Dr. Smith
.Dl \ 1180637 MATH848-0101: Graded Algebraic Sheaf Bundles
.Dl \ 1180626 MATH850-0101: Cluster Algebras and A-Coordinates
.Sh SEE ALSO
.Xr nci 1
.Sh AUTHORS
.An S. Gilles Aq Mt sgilles@math.umd.edu
